id: Paypal-phish

info:
  name: Paypal phishing Detection
  author: rxerium
  severity: info
  description: |
    A Paypal phishing website was detected
  reference:
    - https://paypal.com
  metadata:
    max-request: 1
  tags: phishing,paypal,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - "Log in to PayPal automatically for faster checkout without entering your password wherever you're logged in with your Google account."

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"paypal.com")'
# digest: 4a0a004730450221009808d67c356689e8b2fd8c9a3f38357698ed6f3d0b00492e224a820ac68a29c00220152df3833f9bda5930cfe1bd4a35e5822eae4dea1a7a3830f0020c73b795341d:922c64590222798bb761d5b6d8e72950